/* This CSS hides all of the language switcher block except the flags */
#block-locale-language {
	margin-bottom: 0;
}
#block-locale-language ul, #block-locale-language ol {
	margin: 0;
	float: right;
	padding-right: 5px;
}
#block-locale-language li {
	display: inline;
	list-style-image: none;
	margin-left: 15px;
}
#block-locale-language li img {
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6)
}
#block-locale-language h2.block-title {
	display: none;
}
#block-locale-language .block-inner {
	background: none;
}
#block-locale-language .block-content {
	padding: 0;
}